[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Backporting Mailman and Python2.3?

* Christian BAYLE 

| You can find the backport I made at http://people.debian.org/~bayle/
| It's mailman-2.1.2 and seems to be convenient for gforge users.

You most likely want 2.1.4, since it fixes some performance issues as
well as Cross Site Scripting problems.

Tollef Fog Heen                                                        ,''`.
UNIX is user friendly, it's just picky about who its friends are      : :' :
                                                                      `. `' 

Reply to: